summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xscope.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/scope.sh b/scope.sh
index a0fb2ec..da7168e 100755
--- a/scope.sh
+++ b/scope.sh
@@ -58,8 +58,8 @@ if [ "$preview_images" = "True" ]; then
image/*)
exit 7;;
# Image preview for video, disabled by default.:
- ###video/*)
- ### ffmpegthumbnailer -i "$path" -o "$cached" -s 0 && exit 6 || exit 1;;
+ video/*)
+ ffmpegthumbnailer -i "$path" -o "$cached" -s 0 && exit 6 || exit 1;;
esac
fi